<section class="sel-work">
    <div class="container">
        <h2 class="sel-work__title">
            Selected work
        </h2>

        <div class="sel-work__content">

            <ul class="sel-work__logos-list">
                <li class="logos-list__item description-block">
                    <p class="description-block__title">Trinity</p>
                    <div class="description-block__sort-wrapper">
                        <a class="description-block__filter btn-name">Digital Design</a>
                        <a class="description-block__filter btn-year">2022</a>
                    </div>
                    <div class="description-block__filter btn-discover">
                        <a class="description-block__btn">Discover</a>
                    </div>
                </li>

                <li class="logos-list__item">
                    <img src="./images/sections/selected-work/trinity-work-1.jpg" alt="hand" width="567px"
                        height="567px">

                </li>
                <li class="logos-list__item">
                    <img src="./images/sections/selected-work/trinity-work-2.jpg" alt="flower" width="567px"
                        height="567px">

                </li>
                <li class="logos-list__item">
                    <img src="./images/sections/selected-work/morpheus-work-1.jpg" alt="rose" width="567px"
                        height="567px">

                </li>
                <li class="logos-list__item">
                    <img src="./images/sections/selected-work/morpheus-work-2.jpg" alt="girl" width="567px"
                        height="567px">

                </li>
                <li class="logos-list__item description-block">
                    <p class="description-block__title">Morpheus</p>
                    <div class="description-block__sort-wrapper">
                        <a class="description-block__filter btn-name">Digital Design</a>
                        <a class="description-block__filter btn-year">2023</a>
                    </div>
                    <div class="description-block__filter btn-discover">
                        <a class="description-block__btn">Discover</a>
                    </div>
                </li>

            </ul>
            <div class="sel-work__btn-block">
                <a class="sel-work__btn-all">All Work</a>
            </div>
        </div>
    </div>

</section>